Subject: Message from Walmart.com Customer: Ask a question, 200011335915551
From: Faye Arthofer <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Sat, 21 Oct 2023 07:36:04 +0000

Dear Designer Living Inc.,

Faye Arthofer wants to connect with you for the order below:

Customer Order Number:  200011335915551

Purchase Order No:  108829384685586

Reason for Contact:  Ask a question

Item name/number:  Woolrich Twin Down Alternative Comforter Set with Matching Sham Grey/Black Buffalo Check Bedding/1549481986

Customer Message:

I did not order a twin or Queen ! Take off my card payment NOW I ordered a KING yesterday and you had it now you put 2 on my bill That I didn’t order Faye Arthofer 9037366274

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team